/*

===================================================================================
Table of Contents
===================================================================================

1.  General Styles
2.  Top Navbar
3.  Header
4.  Sidemenu
5.  Megamenu
6.  Breadcrumb
7.  Sections
8.  Controls
9.  Carousel
10. Product Item
11. Pages : Home
12. Pages : Single Product
13. Pages : Shopping Cart
14. Pages : About
15. Pages : Contact
16. Pages : Authentication
17. Pages : FAQ
18. Pages : Blog
19. Sidebar
20. Footer
21. Browser Fixes
22. Responsive 
23. Helper Classes
*/


/*===================================================================================*/
/*  Helper
/*===================================================================================*/
.light-bg {
  background-color: #f8f8f8;
}
.bg-white {
	background-color: #ffffff;
}
.inner {
  padding-top: 75px;
  padding-bottom: 75px;
}
.m-t-0 {margin-top: 0 !important;}
.m-t-10 {margin-top: 10px !important;}
.m-t-20 {margin-top: 20px !important;}
.m-t-35 {margin-top: 35px !important;}

.m-b-0 {margin-bottom: 0 !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.m-b-35 {margin-bottom: 35px !important;}

.m-l-0 {margin-left: 0 !important;}
.m-l-10 {margin-left: 10px !important;}
.m-l-20 {margin-left: 20px !important;}
.m-l-35 {margin-left: 35px !important;}

.m-r-0 {margin-right: 0 !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-20 {margin-right: 20px !important;}
.m-r-35 {margin-right: 35px !important;}

.padding-25 {
	padding: 25px !important;
}

.semi-bold {font-weight: 600 !important;}
.title-color {
  color: #434343 !important;
}
.content-color {
  color: #747474 !important;
}
.bold {
  font-weight: 700 !important;
}
.auto-width {
  width: auto !important;
}
.center-block {
  float: none;
}
.clear {
	clear: both;
}
.f-s-18 {
  font-size: 18px;
}
.cent {
  text-align: center !important;
}

/*===================================================================================*/
/*	GENERAL
/*===================================================================================*/



.h1,
h1 {
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #d1d1d1;
}

h2 {
	margin: 20px 0;
    color: #cc1b00;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 0;
}

h2.border {
	border-bottom: 1px solid #d1d1d1;
}

.h6,
h6 {
  font-size: 18px;
  color: 333333;
}

span.head {
    color: #cc1b00;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 20px 0 20px 0;
    padding: 0;
}

img {
  width: auto;
  max-width: 100%;
}
.no-margin {
  margin: 0 !important;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-right {
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-margin-left {
  margin-left: 0;
  padding-left: 0;
}
.no-margin-right {
  margin-right: 0;
  padding-right: 0;
}
.no-padding-bottom {
  padding-bottom: 0;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


body {
	font-size: 14px;
	font-family: 'Roboto Condensed', arial, sans-serif;
	color: #5d5d5d;
	background: #fff;
	overflow-x: hidden;
	margin: 0;
	padding: 10px 0 0 0;
}
body > .wrapper {
	background: none;
}

ul, ol {
	margin: 0 0 20px 0;
	padding: 0 0 0 30px;
}
li {
	margin: 7px 0;
}

a {
	color: #0639af;
	outline: none !important;
}
a:hover,
a:active,
a:focus {
	color: #bbb;
	text-decoration: none;
}

p {
	margin: 0 0 15px 0;
}

p.border {
	border: 1px solid #bbbbbb;
	padding: 10px 15px;
	background: #eeeeee;
}

.block-heading {
	line-height: 46px;
	padding: 0 18px;
	background: #f3f3f3;
}

.capital {
  text-transform: capitalize;
}
#loading {
  display: none;
}
*:focus {
  outline: none;
}


/* Social Links & Icons */

div.social-icons {
	text-align: right;
	margin: 15px 0;
}

div.yt-icon, div.fb-icon, div.subscribe {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 18px;
	font-size:18px;
}
div.subscribe {
	display: inline-block;
	vertical-align: middle;
}
div.yt-icon a {
	color: #CC181E;
}
div.fb-icon a {
	color: #4c67a1;
}



.green {
  background-color: #58a618;
  color: #fff;
}

.red {
  background-color: #F8484A;
  color: #fff;
}

.blue {
  background-color: #407AC5;
  color: #fff;
}

.orange {
  background-color: #ec911b;
  color: #fff;
}

.grey {
  background-color: #908e91;
  color: #fff;
}


.section-title {
  margin: 29px 0 10px 0;
  font-size: 28px;
  line-height: 40px;
  letter-spacing: -1px;
  font-weight: bold !important;
  text-transform: uppercase;
}


/*===================================================================================*/
/*	Top Navbar
/*===================================================================================*/
.top-menu {
	padding: 10px 0 9px 0;
}

.top-menu {
	list-style: none;
	text-align: right;
}
.top-menu > li:first-child a {
	padding: 0 13px;
}
.top-menu > li:last-child a {
	padding: 0 0 0 12px ;
}
.top-menu > li {
	display: inline-block;
}

.top-menu > li:first-child a {
	padding: 0 16px 0 0;
}
.top-menu > li:last-child a {
	border: none;
}
.top-menu > li a {
	padding: 0 13px;
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	display: inline-block;
	text-transform: capitalize;
}

/*===================================================================================*/
/*  Header
/*===================================================================================*/
.header {
	color: #fff;
	display: block;
	margin: 0 0 25px 0;
}

.header .logo-holder {
	padding-right: 0;
	background: #01266f;
	text-align: center;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.header-right {
	padding-left: 0;
	padding-right: 25px;
	height: 152px;
	text-align: right;
	background: #01266f;
	border-bottom: 2px solid #fff;
}

.header .phone-holder {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 28px;
  margin: 0 30px 0 5px;
  float: left;
  color: #7e888d;
  color: #333;
}

.header-right .slogan {
	margin: 5px 0 0 0;
	font-size: 48px;
	font-weight: normal;
	text-shadow: 3px 3px 4px rgba(0,0,0, 0.7);
}

.header .menu-holder {
	padding: 0;
	border-right: 2px solid #fff;
}

.header .main-slider-holder {
	position: relative;
	padding: 0;
	height: 300px;
	overflow: hidden;
}


/*===================================================================================*/
/*  Callback Request
/*===================================================================================*/
.callback-container {
	width: 260px;
	float: right;
	height: 240px;
	margin-left: 2px;
	background: #01266f;
	padding: 6px 10px;
	position: relative;
	z-index: 4;
}
.callback-container .head {
	margin: 10px 0 16px 0;
	font-size: 22px;
}
.callback-container .phone {
	margin: 10px 0 16px 0;
	font-size: 32px;
}

.callback-submit, .email-submit {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
	padding: 5px 15px 5px 45px;
	background: #cc1b00 url("../images/quote-icon.png") no-repeat 5px 50% / auto 35px;
	z-index: 99;
	display: block;
	width: 100%;
	border-radius: 0;
	border: 1px solid #fff;
}
.callback-submit:hover, .email-submit:hover {
	color: #fff;
	opacity: 0.8;
}

.email-submit {
	background: #cc1b00 url("../images/email-icon.png") no-repeat 5px 50% / auto 35px;
}


.projects-container {
	height: 58px;
	margin-top: 2px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
	width: 260px;
	line-height: 58px;
	font-size: 20px;
	text-align: left;
	padding-left: 45px;
	color: #fff;
	float: right;
	clear: right;
	position: relative;
	z-index: 4;
	background: #0758fb url("../images/list-icon.png") no-repeat 5px 50% / auto 35px;
}

.projects-container:hover {
	color: #fff;
	opacity: 0.8;
}


/*===================================================================================*/
/*  Quote Request
/*===================================================================================*/

#quote-request {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
	padding: 10px 15px 10px 60px;
	background: #cc1b00 url("../images/quote-icon.png") no-repeat 8px 50% / auto 45px;
	z-index: 99;
}
#quote-request:hover {
	opacity: 0.85;
}



/*===================================================================================*/
/*  MOBILE SUBMENU
/*===================================================================================*/

.mobile-submenu {
	display: none;
}


/*===================================================================================*/
/*  DL-MENU
/*===================================================================================*/

/*** Font Awesome ***/
.dl-menuwrapper .dl-menu li .dl-submenu:before, .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after, .bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {font-family:'FontAwesome';}

/*** Main transition lengths ***/
.dl-menuwrapper .dl-menu li:hover .desktop-submenu, .dl-menuwrapper .desktop-submenu li a,.dl-menuwrapper .dl-menu>li>a, .btn,.feature_item, .item_scale, .feature_item i, #portfolio .project, .image-overlay, .footer-top i, .team-top i, #page-not-found-navbar ul li a, ul.pager li > a, ul.pager span.arrow, .post-title, .post-meta a:before, .share-square:after, .share-square-facebook:before,.share-square-googleplus:before, .share-square-linkedin:before, .share-square-twitter:before, .share-square-pinterest:before, textarea, input, .recentposts img, .mask {transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;-transition:all 0.2s linear;-moz-transition:all 0.2s linear;}


@media (min-width: 768px){
	/*** Desktop menu style  ***/
	.dl-menuwrapper {
		width:100%;
		height:auto
	}
	.dl-menuwrapper .dl-menu {
		width: 100%;
		height:auto;
		display: block;
		margin:0;
		padding: 0;
		position:relative;
	}
	.dl-menuwrapper .dl-menu li {
		display:block;
		width: auto;
		margin: 0;
		padding: 0;
	}
	
	.dl-menuwrapper .dl-menu li:not(:last-child) {
		border-bottom: 1px solid #eee;
	}

	.dl-menuwrapper .dl-menu li a {
		display:block;
		margin: 0;
		padding: 0 16px;
		color:#fff;
		font-size:14px;
		height:42px;
		line-height:42px;
		background: #01266f;
	}

	.dl-submenu li > a:not(:only-child):after {
		float: right;
		font-size:14px;
		line-height:18px;
		content:"\f105";
		font-family: "fontawesome";
	}

	.dl-menuwrapper > .dl-menu > li:hover > a {
		background: #0639af;
	}
	.dl-menuwrapper .dl-submenu li:hover > a{
		background: #0639af;
		color:#fff;
	}
	.dl-menuwrapper .dl-menu li .desktop-submenu {
		background:rgba(255, 255, 255,.99);
		visibility:hidden;
		position:absolute;
		top:0;
		left:100%;
		min-width:200px;
		margin:0;
		padding: 0px;
		opacity:0;
		-webkit-opacity:0;
		-moz-opacity:0;
		z-index:1000;
		width: 100%;
		margin-top:0;
		background: #0639af;
		border-left: 2px solid #fff;
	}

	.dl-menuwrapper .dl-menu li:hover .desktop-submenu{
		visibility:visible;
		opacity:1;
		-webkit-opacity:1;
		-moz-opacity:1;
		top:0;
		left: 100%
	}
	.dl-menuwrapper .desktop-submenu li.dl-back{display:none}
	.dl-menuwrapper .desktop-submenu li a {
		background: #0639af;
	}
	.dl-menuwrapper .desktop-submenu li:hover a {
		background: #2659cf;
	}

	.dl-menuwrapper .desktop-submenu li > ul.desktop-submenu {display:none;}
	.dl-menuwrapper .desktop-submenu li i {float:right; font-size:14px; line-height:20px;}


	button#dl-trigger{
		display: none;
	}

}

/*===================================================================================*/
/*  END DL-MENU
/*===================================================================================*/


/*===================================================================================*/
/*  Input Controls, Accordion Boxes, Price Slider, Buttons and Star Rating
/*===================================================================================*/
.radio-label {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
}
.radio-label.bold {
  font-weight: 700;
}
.radio-label p {
  font-weight: 500;
  font-size: 13px;
}
.le-radio {
  opacity: 0;
  margin: 0!important;
  vertical-align: middle;
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 15px;
}
.le-radio + .fake-box {
  border-radius: 0px;
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0px 6px 0 0;
  vertical-align: top;
  border: 1px solid #e0e0e0;
  background-color: #fff;
}
.le-radio:hover,
.le-radio:focus {
  cursor: pointer;
}
.le-radio:hover + .fake-box:after,
.le-radio:focus + .fake-box:after {
  display: inline-block;
  width: 7px;
  height: 7px;
  content: "";
  background-color: #3d3d3d;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.le-radio:checked + .fake-box:after {
  display: inline-block;
  width: 7px;
  height: 7px;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.le-checkbox {
  margin: 7px 0 0 0!important;
  vertical-align: middle;
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 10px;
}
.le-checkbox.big + .fake-box {
  border-radius: 0;
  width: 15px;
  height: 15px;
}
.le-checkbox + .fake-box {
  border-radius: 2px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0px 5px 0 0;
  vertical-align: middle;
  border: 1px solid #e0e0e0;
  background-color: #fff;
}
.le-checkbox:hover,
.le-checkbox:focus {
  cursor: pointer;
}


.le-checkbox:hover + .fake-box {
  box-shadow: 0 0 4px #999999;
}

.le-select {
  background-color: #fff;
  border: 1px solid #ececec;
  padding: 5px 16px 7px 5px;
  color: #3d3d3d;
  width: 100%;
  font-size: 13px;
  width: auto;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.le-select .le-select-in {
  width: auto;
  display: inline-block;
  vertical-align: top;
}
.le-select select {
  position: absolute;
  width: 100%!important;
  bottom: 0;
  height: 32px!important;
  left: 0px;
}
.le-select:after {
  content: "\f107";
  font-family: fontawesome;
  color: #3d3d3d;
  font-size: 15px;
  height: 13px;
  position: absolute;
  right: 6px;
  top: 21%;
}

.le-button {
  border-radius: 4px;
  font-weight: bold;
  padding: 10px 20px;
  display: inline-block;
  line-height: 20px;
  border: none;
  font-size: 15px;
  color: #fff;
  background: #01266f;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.le-button.huge {
  padding: 18px 52px;
  font-size: 19px;
}
.le-button.small {
  padding: 6px 15px;
  font-size: 12px;
}
.le-button:hover {
	background: #31569f;
}
.le-button.disabled {
  cursor: not-allowed;
  background-color: #c6c6c6;
  color: #fff;
}
.le-button.inverse {
  background-color: #e0e0e0;
  color: #3d3d3d;
  font-weight: 100;
}
.le-button.inverse:hover {
  background-color: #ececec;
  color: #3d3d3d;
}
.le-button.big {
  padding: 15px 34px;
}

.dropdown .dropdown-toggle {
  padding: 0 14px 0 5px;
}
.dropdown .dropdown-toggle:after {
  content: "\f107";
  font-family: fontawesome;
  color: #e0e0e0;
  display: inline-block;
  font-size: 15px;
  line-height: 15px;
  vertical-align: sub;
  margin: 0 0 0 3px;
}
.dropdown .dropdown-menu {
  border-radius: 0;
  top: 120% !important;
}
.le-dropdown {
  position: relative;
  border-radius: 5px;
  font-weight: 700 !important;
  font-weight: 800;
  display: inline-block;
  vertical-align: top;
}
.le-dropdown i {
  margin: 0 6px 0 0;
}
.le-dropdown .dropdown-toggle {
  padding: 19px 17px;
  display: inline-block;
}
.le-dropdown .dropdown-toggle:after {
  font-size: 24px;
  margin: 0 0 0 5px;
  color: #fff;
}
.le-dropdown.open {
  border-radius: 5px 5px  0 0!important;
}
.le-dropdown .dropdown-menu {
  top: 96%!important;
  right: 0!important;
  left: 0!important;
  padding: 0;
  border: 1px solid #e0e0e0 !important;
  border-radius: 0 0 5px 5px!important;
}
.le-dropdown .dropdown-menu li:first-child a,
.le-dropdown .dropdown-menu li:last-child a {
  padding: 12px 15px;
}
.le-dropdown .dropdown-menu li:last-child,
.le-dropdown .dropdown-menu li:last-child a {
  border-radius: 0 0 5px 5px;
}
.le-dropdown .dropdown-menu li a {
  font-weight: 600;
  display: block;
  padding: 11px 15px;
  margin: 0!important;
}
.le-dropdown .dropdown-menu li:nth-child(2n+1) {
  background-color: #f9f9f9;
}
.le-dropdown .dropdown-menu li:nth-child(2n) {
  background-color: #fff;
}
.le-dropdown .dropdown-menu:before {
  display: none;
}
.le-dropdown .dropdown-toggle {
  text-transform: capitalize;
}
.le-dropdown .dropdown-toggle,
.le-dropdown .dropdown-toggle i {
  color: #fff;
}



/*===================================================================================*/
/*  Main Content
/*===================================================================================*/


/* Floating Div for Specs ------------------------- */
div.specs.floating {
	position: absolute;
	width: 100px;
	right: 0;
	top: 200px;
	background: white;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	z-index: 101;
}

div.specs.floating a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin: 0 0 1px 0;
	padding: 0 0 0 10px;
	line-height: 30px;
	background: #055AAF;
}

div.specs.floating a:hover {
	background: #0639af;
}

/* Gallery Items ------------------------- */
.gallery-row {
	margin: 0 -2px;
}
.gallery-item {
	margin: 0 0 25px 0;	
	padding: 0 10px;
	text-align: center;
}
.gallery-item span {
	display: block;
	line-height: 1.2;
	margin: 8px 0;
}
.gallery-row.thumbs .gallery-item {
	width: 12.5%;
	text-align: center;
	min-height: 152px;
	overflow-y: hidden;
}

.gallery-row.thumbs .gallery-item img {
	max-height: 118px;
}

.gallery-row.thumbs.big .gallery-item {
	width: 20%;
	min-height: 320px;
}

.gallery-row.thumbs.big .gallery-item img {
	max-height: 220px;
}

/* ---------------------------------------------------------------------- */

/* Side Tab Menus ------------------------------ */

div#side_tab_nav span {
	display: block;
	padding: 6px;
	background: #EEEEEE;
	margin: 1px 0 0 0;
	cursor: pointer;
}
div#side_tab_nav span.active {
	background: #0639AF;
	color: #FFFFFF;
}
div#side_tab_nav span:hover {
	background: #EEEEFF;
	color: #444444;
}


/* Expandable  -------------------------------------------- */
.expand .wrap {
	border: 1px solid transparent;
}
.exp-closed, .exp-open {
	display: block;
	padding: 12px 12px 12px 42px;
	font-size: 16px;
	position: relative;
}

.exp-closed:hover, .exp-open:hover {
	color: #888;
}

.exp-closed:after, .exp-open:after {
	content: "\f067";
	font-family: 'fontawesome';
	float: right;
	font-weight: normal;
	color: #fff;
	position: absolute;
	text-align: center;
    left: 0;
    top: 50%;
	width: 30px;
	line-height: 30px;
	height: 30px;
	background: #0639af;
    transform: translateY(-50%);
}
.exp-open:after {
	line-height: 28px;
	content: "\f00d";
}


/*===================================================================================*/
/*  Custom Tables
/*===================================================================================*/

table.compare {
	border-spacing: 1px;
	border-collapse: separate;
	background: #777777;
}

table.compare td {
	padding: 0 2px;
	background: #FFFFFF;
}

table.compare td.center {
	text-align: center;
}

table.compare td.red {
	color: #FF0000;
	text-align: center;
}

table.compare td.green {
	color: #008000;
	text-align: center;
}


table.prices {
	color : #333333;
	padding:0;
	margin: 0% 1% 1% 0%;
	background-color: #6787AD;
}

table.prices td {
	background-color: #ffffff;
	text-align: center;
	padding: 6px 2px 6px 2px;
}

table.prices td.heading {
	font-weight: bold;
	background-color: #E4E8ED;
}

table.content-table {
	width: 100%;
	margin: 20px 0;
	border: 1px solid #F4F4F4;
}

table.content-table tr:nth-child(odd) {
	background: #F4F4F4;
}

table.content-table td {
	padding: 4px 12px;
}

/*===================================================================================*/
/*  Contact Page
/*===================================================================================*/

.location-map {
	height: 240px;
	margin: 0 0 15px;
}

/* Form */
.form-group {
	margin-bottom: 0;
}
.le-input {
  border-radius: 3px;
  background-color: #ececec;
  border: none;
  color: #3d3d3d;
  width: 100%;
  margin: 0 0 12px 0;
  padding: 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.le-input:focus,
.le-input:hover {
  background-color: #e0e0e0;
}


/*===================================================================================*/
/*  Footer
/*===================================================================================*/
#footer {
	margin: 15px 0 0 0;
	padding: 10px 0 0 0;
	text-align: left;
	color: #777777;
	font-size: 12px;
	background: none;
	border-top: 10px solid #01266f;
}
#footer .footer-right {
	text-align: right;
}
#footer .bottom-menu {
	margin: 0 0 15px 0;
	text-align: right;
	list-style: none;
}
#footer .bottom-menu li {
	margin: 5px 10px;
	display: inline-block;
}
#footer .bottom-menu li a {
	font-size: 14px;
	color:#777777;
	padding: 0;
}
#footer .bottom-menu li a:hover {
	color: #bbb;
}

#footer h2 {
  text-transform: capitalize;
  font-size: 21px;
  line-height: 32px;
  letter-spacing: -1px;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 11px;
}
#footer h3, span.footer-head {
  display: block;
  color: #555;
  text-transform: capitalize;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -1px;
  padding-bottom: 11px;
  padding-top: 11px;
}

#footer .certified {
	margin: 10px 0 0 0;
	padding: 20px 0;
	font-size: 17px;
	color: #fff;
	text-align: center;
	background: #01266f;
}



#footer .yt-icon {
	font-size: 50px;
	float: right;
	margin-top: -3px;
	margin-right: 20px;
}



/* =========================================================================================
 * OWL CAROUSEL
 * ========================================================================================= */

/* Nav */
.owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}
.owl-prev {
    left: -26px;
    position: absolute;
	font-size: 36px;
}
.owl-next {
    right: -26px;
    position: absolute;
	font-size: 36px;
}

/* Dots */
.owl-dots {
	position: absolute;
	top: 265px;
	left: 20px;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0639af none repeat scroll 0 0;
}
.owl-theme .owl-dots .owl-dot span {
    background: #fff none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 200ms ease 0s;
    width: 10px;
}

.main-slider.owl-carousel .owl-item img {
	max-width: none !important;
	width: 616px !important;
}

/* =========================================================================================
 * BX Slider
 * ========================================================================================= */

/*
.bx-slider div.slide {
	display: inline-block;
	margin: 0 20px 0 0;
}
*/

/* WRAPPER */

.main-content .bx-wrapper {
    margin: 15px 40px !important;
}

.main-content .bx-wrapper .bx-viewport {

	border:  none;
	left: 0;
	background: none;
	box-shadow: none;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.main-content .bx-wrapper .bx-prev:before, .main-content .bx-wrapper .bx-next:before{
	font-size:30px;
	line-height:30px;
	font-family:'fontawesome';
	text-align: center;
	font-weight: bold;
	text-indent: 0;
}
.main-content .bx-wrapper .bx-prev:before{content:"\f104";}
.main-content .bx-wrapper .bx-next:before{content:"\f105";}

/*
.bx-wrapper .bx-controls-direction {
	position: absolute;
	top: -32px;
	right: 6px;
}
*/
.main-content .bx-wrapper .bx-controls-direction a {
    height: 32px;
    line-height: 32px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 45%;
    width: 32px;
    z-index: 99;
	border-radius: 4px;
	opacity: 0.9;
	color: #888;
    background: none;
}

.main-content .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -40px;
	text-indent: 0;
}
.main-content .bx-wrapper .bx-controls-direction a.bx-next {
	right: -40px;
	text-indent: 0;
}

.main-content .bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.4;
}



/*===================================================================================*/
/*  Browser Specific Styles
/*===================================================================================*/
.gecko .dropdown > a:after {
  vertical-align: middle!important;
}
.gecko .dropdown-toggle:after {
  vertical-align: middle!important;
}
.gecko header .top-search-holder .search-area .search-button:after {
  vertical-align: middle!important;
}
.ie9 #top-megamenu-nav .dropdown .dropdown-toggle:before {
  bottom: -23%;
}
.ie9 .le-select select {
  padding: 5px;
}
.ie9 .le-select:after {
  display: none;
}
/*===================================================================================*/
/*  Responsive Layout
/*===================================================================================*/
select.top-drop-menu {
  margin: 10px 0 0 0;
  padding: 10px;
  width: 100%;
  color: #000;
}
.carousel-item.size-small {
  min-width: 194px;
}
.carousel-item.size-medium {
  min-width: 225px;
}
.navbar-collapse {
  padding: 0;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-collapse {
  max-height: none;
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {

	/* Header --------- */
	.header {
		display: block;
	}

	.header .logo-holder {
		background: none;
		padding: 0;
		border: none;
	}

	.header .logo {
		max-width: 90px;
		margin-bottom: 10px;
	}

	.header-right {
		margin: 0;
		padding: 0;
		height: auto;
		border: none;
		background: none;
	}

	.slogan {
		display: none;
	}


/*
	.top-menu {
		display: none;
		text-align: left;
		padding: 0;
	}

	.top-menu > li {
		margin: 0;
		display: block;
		border-bottom: 1px solid #fff;
	}

	.top-menu > li a {
		padding: 0 13px;
		color: #fff;
		font-size: 15px;
		line-height: 40px;
		display: block;
		background: #01266f;
	}
	.top-menu > li:first-child a {
		padding: 0 13px;
	}
*/

	.top-menu {
		display: none;
		text-align: center;
		margin: 8px 0;
		padding: 0;
	}

	.top-menu > li {
		margin: 0;
		display: inline-block;
		border-bottom: 1px solid #fff;
	}

	.top-menu > li a {
		padding: 0 22px;
		color: #666;
		font-size: 15px;
		line-height: 40px;
		display: block;
		background: none;
	}
	.top-menu > li:first-child a, .top-menu > li:last-child a {
		padding: 0 22px;
	}


	.header .menu-holder {
		border: none;
		padding: 0;
	}

	.header .main-slider-holder {
		height: auto;
		overflow: hidden;
		padding: 0;
	}


	/*  Quote Request */
	#quote-request {
		position: static;
		display: block;
		margin: 8px 0;
	}


	/*  Callback Request  ---------------------------------*/
	.callback-container {
		float: none;
		position: static;
		display: block;
		width: 100%;
		margin: 0 0 10px 0;
		height: 50px;
		overflow: hidden;
	}
	.callback-container.open {
		height: auto;
	}
	.callback-container .head {
		margin: 5px 0 20px 0;;
		font-size: 20px;
	}

	.callback-container .phone a {
		color: #fff;
	}

	.projects-container {
		float: none;
		display: block;
		width: auto;
		height: 50px;
		line-height: 50px;
		margin-bottom: 15px;
		padding-left: 60px;
		background-position-x: 15px; 
	}


	/* Mobile Submenu -------------------------------------------------------------------- */

	.mobile-submenu {
		margin: 10px 0;
		padding: 0;
		display: block;
	}
	.mobile-submenu li {
		margin: 0 0 1px 0;
	}
	.mobile-submenu a {
		color: #fff;
		display:block;
		position:relative;
		padding:5px 5px 5px 15px;
		font-size:14px;
		line-height:36px;
		font-weight:normal;
		outline:none;
		background: #01266f;
	}

	/* DL Menu --------------------------------------------------------------------------- */

	#dl-trigger {
		background: #cc1b00;
		color:#FFF;
		line-height:46px;
		border:none;
		padding: 0;
		cursor:pointer;
		outline:none;
		font-size:20px;
		text-align: center;
		font-weight:600;
		width: 46px;
		display: inline-block;
		position: absolute;
		right: 0;
		top: -70px;
	}
	#dl-trigger:before {
		content:"\f0c9";
		font-family: "fontawesome";
		font-size:21px;
		text-align: center;
		display: block;
	}

	#my_modal{top:10%}

	/* Mobile phones and tablets menu style */
	.dl-menuwrapper {
		width:100%;
		position:relative;
		-webkit-perspective:1000px;
		-moz-perspective:1000px;
		perspective:1000px;
		-webkit-perspective-origin:50% 200%;
		-moz-perspective-origin:50% 200%;
		perspective-origin:50% 200%;
		z-index:100;
		background: #01266f;
	}
	.dl-menuwrapper ul {background:#01266f;}
	.dl-menuwrapper ul {padding:0;list-style:none;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;}
	.dl-menuwrapper li {position:relative; margin: 0;border-bottom: 1px solid #fff;}
	.dl-menuwrapper li a {
		display:block;
		position:relative;
		padding:5px 5px 5px 15px;
		font-size:14px;
		line-height:36px;
		font-weight:normal;
		outline:none;
	}
	.dl-menuwrapper li a,.dl-menuwrapper li a:after,.dl-menuwrapper li > a:not(:only-child):after{color:#fff}
	.dl-menuwrapper li.dl-back > a {padding-left:30px;}
	.dl-menuwrapper li.dl-back:after,.dl-menuwrapper li > a:not(:only-child):after {
		position:absolute;
		top:0;
		font-size:14px;
		line-height:48px;
		content:"\f105";
		color: #fff;
	}
	.dl-menuwrapper li.dl-back:after {left:10px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform: rotate(180deg);}
	.dl-menuwrapper li > a:after {right:10px}
	.dl-menuwrapper li a:hover, .dl-menuwrapper li a:focus, .dl-menuwrapper li a:active, .dl-menuwrapper li a:hover:after, .dl-menuwrapper li a:focus:after, .dl-menuwrapper li a:active:after {color:#bbb;}
	.dl-menuwrapper .dl-menu {
		position:absolute;
		top:0;
		width:100%;
		opacity:0;
		pointer-events:none;
		-webkit-transform:translateY(10px);
		-moz-transform: translateY(10px);
		transform:translateY(10px);
		-webkit-backface-visibility:hidden;
		-moz-backface-visibility:hidden;
		backface-visibility:hidden;
		-moz-box-shadow:0px 1px 6px -1px #646464;
		-webkit-box-shadow:0px 1px 6px -1px #646464;
		zbox-shadow:0px 1px 6px -1px #646464;
		background: #01266f;
		z-index: 200000;
	}
	.dl-menuwrapper .dl-menu.dl-menu-toggle {-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
	.dl-menuwrapper .dl-menu.dl-menuopen {opacity:1;pointer-events:auto;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);transform: translateY(0px);}

	.dl-menuwrapper li .dl-submenu {display:none;margin:0}
	.dl-menu.dl-subview li,.dl-menu.dl-subview li.dl-subviewopen > a,.dl-menu.dl-subview li.dl-subview > a {display:none;}
	.dl-menu.dl-subview li.dl-subview,.dl-menu.dl-subview li.dl-subview .dl-submenu,.dl-menu.dl-subview li.dl-subviewopen,.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {display:block;}
	.dl-menuwrapper .desktop-submenu li i {display:none;}
	.dl-menuwrapper > .dl-submenu {position:absolute;width:100%;top:70px;left:0;margin:0;}
	.dl-menu.dl-animate-out-1 {-webkit-animation:MenuAnimOut1 0.4s;-moz-animation:MenuAnimOut1 0.4s;animation:MenuAnimOut1 0.4s;}

	@-webkit-keyframes MenuAnimOut1 {
	50% {-webkit-transform: translateZ(-250px) rotateY(30deg);}
	75% {-webkit-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	}
	@-moz-keyframes MenuAnimOut1 {
	50% {-moz-transform: translateZ(-250px) rotateY(30deg);}
	75% {-moz-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	}
	@keyframes MenuAnimOut1 {
	50% {transform: translateZ(-250px) rotateY(30deg);}
	75% {transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	}

	.dl-menu.dl-animate-in-1 {-webkit-animation:MenuAnimIn1 0.3s;-moz-animation:MenuAnimIn1 0.3s;animation:MenuAnimIn1 0.3s;}
	@-webkit-keyframes MenuAnimIn1 {
	0% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-webkit-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-webkit-transform: translateZ(0px) rotateY(0deg);opacity: 1;}
	}
	@-moz-keyframes MenuAnimIn1 {
	0% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-moz-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-moz-transform: translateZ(0px) rotateY(0deg);opacity: 1;}
	}
	@keyframes MenuAnimIn1 {
	0% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {transform: translateZ(0px) rotateY(0deg);opacity: 1;}
	}
	.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {-webkit-animation: SubMenuAnimIn1 0.4s ease;-moz-animation: SubMenuAnimIn1 0.4s ease;animation: SubMenuAnimIn1 0.4s ease;}
	@-webkit-keyframes SubMenuAnimIn1 {
	0% {-webkit-transform: translateX(50%);opacity: 0;}
	100% {-webkit-transform: translateX(0px);opacity: 1;}
	}
	@-moz-keyframes SubMenuAnimIn1 {
	0% {-moz-transform: translateX(50%);opacity: 0;}
	100% {-moz-transform: translateX(0px);opacity: 1;}
	}
	@keyframes SubMenuAnimIn1 {
	0% {transform: translateX(50%);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}
	}
	.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {-webkit-animation: SubMenuAnimOut1 0.4s ease;-moz-animation: SubMenuAnimOut1 0.4s ease;animation: SubMenuAnimOut1 0.4s ease;}
	@-webkit-keyframes SubMenuAnimOut1 {
	0% {-webkit-transform: translateX(0%);opacity: 1;}
	100% {-webkit-transform: translateX(50%);opacity: 0;}
	}
	@-moz-keyframes SubMenuAnimOut1 {
	0% {-moz-transform: translateX(0%);opacity: 1;}
	100% {-moz-transform: translateX(50%);opacity: 0;}
	}
	@keyframes SubMenuAnimOut1 {
	0% {transform: translateX(0%);opacity: 1;}
	100% {transform: translateX(50%);opacity: 0;}
	}
	.no-js .dl-menuwrapper .dl-menu {position:relative;opacity:1;-webkit-transform:none;-moz-transform:none;transform:none;}
	.no-js .dl-menuwrapper li .dl-submenu {display:block;}
	.no-js .dl-menuwrapper li.dl-back {display:none;}
	.no-js .dl-menuwrapper li > a:not(:only-child) {background:rgba(0,0,0,0.1);}
	.no-js .dl-menuwrapper li > a:not(:only-child):after {content:'';}


	/* Main Content */	
	iframe {
		max-width: 100%;
	}

	/* Gallery Items ------------------------- */

	.gallery-row.thumbs .gallery-item {
		width: 33.333%;
		text-align: center;
	}
	.gallery-row.thumbs.big .gallery-item {
		width: 50%;
		text-align: center;
	}

	/* ---------------------------------------------------------------------- */


	#footer .footer-right {
		text-align: center;
	}

	#footer .certified {
		padding: 15px;
		margin: 10px -15px 0 -15px;
	}


	div.social-icons {
		margin: 15px 0;
		text-align: center;
	}

	/* Contact */
	.location-map {
		float: none;
		height: 300px;
		margin: 15px 0;
		width: auto;
	}

	/* Owl Carousel */

	.slider-holder.owl-carousel {
		padding-top: 27px;
	}

	.owl-carousel .owl-item img, .main-slider.owl-carousel .owl-item img {
		max-width: 100% !important;
		width: auto !important;
	}

	.owl-nav {
		top: -24px;
		width: 100%;
	}
	.owl-prev {
		left: 5px;
		text-shadow: 0 0 6px white;
	}
	.owl-next {
		right: 5px;
		text-shadow: 0 0 6px white;
	}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

	.header .logo-holder {
		padding: 0;
	}
	.header-right {
		height: 152px;
	}
	.header-right .slogan {
		font-size: 38px;
	}
	.top-menu > li a {
		padding: 0 13px 0 0;
	}


	.callback-container {
		width: 210px;
	}

	.callback-container .phone {
		font-size: 26px;
	}

	.projects-container {
		width: 210px;
		font-size: 16px;
	}

	/* Owl Carousel */
	.owl-carousel .owl-item {
		overflow: hidden;
	}
	.owl-carousel .owl-item img {
		max-width: none !important;
		width: 548px !important;
	}


	/* Gallery Items ------------------------- */

	.gallery-row.thumbs .gallery-item {
		width: 16.666%;
		text-align: center;
	}

	/* ---------------------------------------------------------------------- */

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

	/* Owl Carousel */
	.owl-carousel .owl-item {
		overflow: hidden;
	}
	.owl-carousel .owl-item img {
		max-width: none !important;
		width: 548px !important;
	}

}
/* Custom - all screens above 768 */
@media (min-width: 768px) {

	.top-menu {
		display: block !important;
	}
	.dl-menu {
		display: block !important;
	}
}



/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */

/*!
 * Magnific Popup
 */

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-modal-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 400px;
  margin: 20px auto;
}

.mfp-modal-popup-dismiss {
	margin: 20px 0 0 0 !important;
}

.mfp-holder {
  position: relative;
  width: auto;
  text-align: center;
  margin: 20px auto;
}

.mfp-holder .mfp-close {
    color: #fff;
}

.mfp-holder .cmp-table {
	background: #fff;
	padding: 10px;
	display: inline-block;
}
.mfp-holder .cmp-table table {
    border-collapse: unset;
    border-spacing: 2px;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

/* Skype Detection Prevent =================== */
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.width_30 {
  width: 33%;
  text-align: center;
}